@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260715_sunday/bnO_cont01_bg.jpg") no-repeat 50% 0;
	height: 723px;
	padding-top: 64px;
}
.event_wrap .e_container.bg_02 {
	padding: 60px 0 100px;
}
.event_wrap .e_container.bg_03 {
	background-color: #F5F5FB;
	padding: 100px 0;
	display: none;
}
.event_wrap .e_container.bg_04 {
	background-color: #CFE8FF;
	padding: 100px 0;
}
.event_wrap .e_container.bg_05 {
	padding: 100px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box h3 {
	font-size: 48px;
	font-weight: 800;
	line-height: 1.3;
	letter-spacing: -0.01em;
}
.event_wrap .title_box p {
	font-size: 28px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: -0.03em;
	color: #3F3F3F;
	margin-top: 8px;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_box {
	position: relative;
	width: 662px;
	margin: 0 auto;
}
.event_wrap .main_box .obj {
	position: absolute;
	bottom: 120px;
	left: 24px;
	width: 244px;
	animation: opacityAni 1.2s linear infinite;
}
/* bg_03 */
.event_wrap .vid_box {
	width: 670px;
	height: 375px;
}
.event_wrap .vid_box iframe {
	width: 100%;
	height: 100%;
}
/* bg_04 */
.event_wrap .img_box {
	width: 660px;
	margin: 0 auto 60px;
}
.event_wrap .img_box:last-child {
	margin-bottom: 0;
}
/* ==========================
	keyframes
============================= */
@keyframes opacityAni {
	0%, 49.9% {
		opacity: 1;
	}
	50%, 100% {
		opacity: 0;
	}
}